6.0.0-git
2021-01-18

[#2737] Charset conversion for msword doc
Summary Charset conversion for msword doc
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester sgrondin (at) csbf (dot) qc (dot) ca
Created 2005-10-05 (5584 days ago)
Due
Updated 2005-10-25 (5564 days ago)
Assigned 2005-10-05 (5584 days ago)
Resolved 2005-10-25 (5564 days ago)
Milestone
Patch No

History
2005-10-25 09:30:51 Jan Schneider Comment #4
State ⇒ Resolved
Reply to this comment
Committed, thanks.
2005-10-06 12:30:44 sgrondin (at) csbf (dot) qc (dot) ca Comment #3 Reply to this comment
I have an old version 0.7.2 of wvHtml that have this parameter.

Right now I use version 1.0.0.
2005-10-06 07:35:11 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Do you know when this parameter has been added? I'm pretty sure that 
it didn't exist earlier.
2005-10-05 20:31:02 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2005-10-05 19:59:41 sgrondin (at) csbf (dot) qc (dot) ca Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Charset conversion for msword doc
Queue ⇒ Horde Framework Packages
New Attachment: msword-patch.txt Download
Reply to this comment
This is a patch for framework/MIME/Viewer/msword.php.

It add the charset the browser support in the args of wvHtml.

Thanks

Saved Queries